import Link from "next/link";
import { Button } from "@/components/ui/button";

export default function Home() {
  return (
    <main className="flex flex-col gap-4 items-center justify-around h-60 w-26 m-6">
      < div >
        <h1 className="text-3xl font-black">
          Welcome to Subman!
        </h1>
      </div >
      <div className="flex flex-col gap-3">
        <p>
          This app is for demonstration purposes only. Data is reset periodically.
        </p>
        <p>
          <b>USERNAME:</b> demo@demo.demo
        </p>
        <p>
          <b>PASSWORD:</b> password
        </p>
      </div>
      <Button className="mt-6">
        <Link href="/login">Log in</Link>
      </Button>
    </main >
  );
}
